#sidebar{
    width: 200px;
    height: 700px;
    position: fixed;
    background-color: burlywood;
    left: -200px;
    transition: all 200ms linear;
}
#sidebar .toggle-btn{
    font-family: sans-serif;
    position: absolute;
    left: 230px;
    top: 20px;
}
#sidebar .toggle-btn span{
    display: block;
    width: 30px;
    height: 5px;
    background: black;
    margin: 3px 0px;
}
#sidebar .boite{
    color: red;
}

#sidebar ul p{
    padding: 2px 3px;
    margin-top: 40px;
    margin-right: 5px;
}
#sidebar.active{
    left: 0px;
}
